<h1>Notatki:<?php echo form_open('admin/add_note').form_submit('submit', "Dodaj notkę").form_close();?></h1>
<table class="data_table" width=90%>
<?php
	foreach($notes as $note){
		echo '<tr><td><h2>'.$note['title'].'</h2></td></tr>';
		echo '<tr><td>'.$note['content'].'</td></tr>';
		echo '<tr><td width=90% style="text-align: right; border-bottom: 1px dotted #406C94;">Użytkownik: <b>'.$note['login'].'</b><br/> Data:<b>'.$note['date'].'</b></td><td>'.form_open('admin/delete_note/'.$note['idnotes']).form_submit('submit', "Usuń notkę").form_close().'</td></tr>';
	}
?>
</table>